Index: /branches/version-2_12-dev/data/class/SC_FormParam.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_FormParam.php	(revision 22472)
+++ /branches/version-2_12-dev/data/class/SC_FormParam.php	(revision 22567)
@@ -30,5 +30,6 @@
  * @author LOCKON CO.,LTD.
  */
-class SC_FormParam {
+class SC_FormParam 
+{
 
     /**
@@ -62,5 +63,6 @@
      * コンストラクタ
      */
-    function __construct() {
+    function __construct()
+    {
         $this->check_dir = IMAGE_SAVE_REALDIR;
 
@@ -82,5 +84,6 @@
      * @deprecated 2.12.0 #1702
      */
-    function initParam() {
+    function initParam()
+    {
         $this->disp_name = array();
         $this->keyname = array();
@@ -93,5 +96,6 @@
 
     // パラメーターの追加
-    function addParam($disp_name, $keyname, $length = '', $convert = '', $arrCheck = array(), $default = '', $input_db = true) {
+    function addParam($disp_name, $keyname, $length = '', $convert = '', $arrCheck = array(), $default = '', $input_db = true)
+    {
         $this->disp_name[] = $disp_name;
         $this->keyname[] = $keyname;
@@ -107,5 +111,6 @@
     // $arrVal  :$arrVal['keyname']・・の配列を一致したキーのインスタンスに格納する
     // $seq     :trueの場合、$arrVal[0]~の配列を登録順にインスタンスに格納する
-    function setParam($arrVal, $seq = false) {
+    function setParam($arrVal, $seq = false)
+    {
         if (!is_array($arrVal)) return;
         if (!$seq) {
@@ -121,5 +126,6 @@
 
     // 画面表示用タイトル生成
-    function setHtmlDispNameArray() {
+    function setHtmlDispNameArray()
+    {
         foreach ($this->keyname as $index => $key) {
             $find = false;
@@ -145,10 +151,12 @@
 
     // 画面表示用タイトル取得
-    function getHtmlDispNameArray() {
+    function getHtmlDispNameArray()
+    {
         return $this->html_disp_name;
     }
 
     // 複数列パラメーターの取得
-    function setParamList($arrVal2d, $keyname) {
+    function setParamList($arrVal2d, $keyname)
+    {
         // DBの件数を取得する。
         $no = 1;
@@ -160,5 +168,6 @@
     }
 
-    function setDBDate($db_date, $year_key = 'year', $month_key = 'month', $day_key = 'day') {
+    function setDBDate($db_date, $year_key = 'year', $month_key = 'month', $day_key = 'day')
+    {
         if (empty($db_date)) {
             return;
@@ -171,5 +180,6 @@
 
     // キーに対応した値をセットする。
-    function setValue($key, $value) {
+    function setValue($key, $value)
+    {
         if (!in_array($key, $this->keyname)) {
             // TODO 警告発生
@@ -179,5 +189,6 @@
     }
 
-    function toLower($key) {
+    function toLower($key)
+    {
         if (isset($this->arrValue[$key])) {
             $this->arrValue[$key] = strtolower($this->arrValue[$key]);
@@ -186,5 +197,6 @@
 
     // エラーチェック
-    function checkError($br = true) {
+    function checkError($br = true)
+    {
         $arrErr = array();
 
@@ -303,5 +315,6 @@
      * @see mb_convert_kana
      */
-    function convParam() {
+    function convParam()
+    {
         foreach ($this->keyname as $index => $key) {
             if (isset($this->arrValue[$key])) {
@@ -317,5 +330,6 @@
      * @param string $convert mb_convert_kana の変換オプション
      */
-    function recursionConvParam(&$value, $convert) {
+    function recursionConvParam(&$value, $convert)
+    {
         if (is_array($value)) {
             foreach ($value as $key => $val) {
@@ -335,5 +349,6 @@
      * @return array 連想配列
      */
-    function getHashArray($arrKey = array()) {
+    function getHashArray($arrKey = array())
+    {
         $arrRet = array();
         foreach ($this->keyname as $keyname) {
@@ -346,5 +361,6 @@
 
     // DB格納用配列の作成
-    function getDbArray() {
+    function getDbArray()
+    {
         $dbArray = array();
         foreach ($this->keyname as $index => $key) {
@@ -362,5 +378,6 @@
      * @return array 縦横を入れ替えた配列
      */
-    function getSwapArray($arrKey = array()) {
+    function getSwapArray($arrKey = array())
+    {
         $arrTmp = $this->getHashArray($arrKey);
         return SC_Utils_Ex::sfSwapArray($arrTmp);
@@ -368,10 +385,12 @@
 
     // 項目名一覧の取得
-    function getTitleArray() {
+    function getTitleArray()
+    {
         return $this->disp_name;
     }
 
     // 項目数を返す
-    function getCount() {
+    function getCount()
+    {
         $count = count($this->keyname);
         return $count;
@@ -379,5 +398,6 @@
 
     // フォームに渡す用のパラメーターを返す
-    function getFormParamList() {
+    function getFormParamList()
+    {
         $formParamList = array();
         foreach ($this->keyname as $index => $key) {
@@ -399,10 +419,12 @@
      * @return array キー名の一覧
      */
-    function getKeyList() {
+    function getKeyList()
+    {
         return $this->keyname;
     }
 
     // キー名と一致した値を返す
-    function getValue($keyname, $default = '') {
+    function getValue($keyname, $default = '')
+    {
         $ret = null;
         foreach ($this->keyname as $key) {
@@ -430,5 +452,6 @@
      * @deprecated
      */
-    function splitParamCheckBoxes($keyname) {
+    function splitParamCheckBoxes($keyname)
+    {
         foreach ($this->keyname as $key) {
             if ($key == $keyname) {
@@ -446,5 +469,6 @@
      * @return void
      */
-    function trimParam($has_wide_space = true) {
+    function trimParam($has_wide_space = true)
+    {
         foreach ($this->arrValue as &$value) {
             $this->recursionTrim($value, $has_wide_space);
@@ -459,5 +483,6 @@
      * @return void
      */
-    function recursionTrim(&$value, $has_wide_space = true) {
+    function recursionTrim(&$value, $has_wide_space = true)
+    {
         $pattern = '/^[ 　\r\n\t]*(.*?)[ 　\r\n\t]*$/u';
         if (is_array($value)) {
@@ -483,5 +508,6 @@
      * @return array 検索結果引き継ぎ用の連想配列.
      */
-    function getSearchArray($prefix = 'search_') {
+    function getSearchArray($prefix = 'search_')
+    {
         $arrResults = array();
         foreach ($this->keyname as $key) {
@@ -499,5 +525,6 @@
      * @deprecated 2.12.0 必要ならば getFormParamList メソッドに引数を追加するなどで実現可能
      */
-    function getFormDispArray() {
+    function getFormDispArray()
+    {
         $formDispArray = array();
         foreach ($this->keyname as $index => $key) {
@@ -519,5 +546,6 @@
      * カスタマイズおよびプラグインで使用されるのを想定
      */
-    function removeParam($keyname) {
+    function removeParam($keyname)
+    {
         $index = array_search($keyname, $this->keyname);
 
@@ -562,5 +590,6 @@
      * @param mixed $value 指定した内容に上書きする
      */
-    function overwriteParam($keyname, $target, $value) {
+    function overwriteParam($keyname, $target, $value)
+    {
         $index = array_search($keyname, $this->keyname);
 
Index: /branches/version-2_12-dev/data/class/SC_MobileUserAgent.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_MobileUserAgent.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_MobileUserAgent.php	(revision 22567)
@@ -28,5 +28,6 @@
  * すべてのメソッドはクラスメソッド。
  */
-class SC_MobileUserAgent {
+class SC_MobileUserAgent 
+{
     /**
      * 携帯端末のキャリアを表す文字列を取得する。
@@ -37,5 +38,6 @@
      *                      携帯端末ではない場合は false を返す。
      */
-    function getCarrier() {
+    function getCarrier()
+    {
         $objAgent =& Net_UserAgent_Mobile::singleton();
         if (Net_UserAgent_Mobile::isError($objAgent)) {
@@ -67,5 +69,6 @@
      * @return string|false 取得したIDを返す。取得できなかった場合は false を返す。
      */
-    function getId() {
+    function getId()
+    {
         $objAgent =& Net_UserAgent_Mobile::singleton();
         if (Net_UserAgent_Mobile::isError($objAgent)) {
@@ -85,5 +88,6 @@
      * @return string 携帯端末のモデルを表す文字列を返す。
      */
-    function getModel() {
+    function getModel()
+    {
         $objAgent =& Net_UserAgent_Mobile::singleton();
         if (Net_UserAgent_Mobile::isError($objAgent)) {
@@ -108,5 +112,6 @@
      * @return boolean サポートしている場合は true、それ以外の場合は false を返す。
      */
-    function isSupported() {
+    function isSupported()
+    {
         $objAgent =& Net_UserAgent_Mobile::singleton();
 
@@ -138,5 +143,6 @@
      * @return boolean サポートしている場合は true、それ以外の場合は false を返す。 
      */
-    function isMobile() { 
+    function isMobile()
+    { 
         $objAgent =& Net_UserAgent_Mobile::singleton(); 
         if (Net_UserAgent_Mobile::isError($objAgent)) { 
Index: /branches/version-2_12-dev/data/class/SC_ClassAutoloader.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_ClassAutoloader.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_ClassAutoloader.php	(revision 22567)
@@ -29,5 +29,6 @@
  * @version $Id$
  */
-class SC_ClassAutoloader {
+class SC_ClassAutoloader 
+{
     /**
      * クラスのオートローディング本体
@@ -36,5 +37,6 @@
      * @return void
      */
-    public static function autoload($class) {
+    public static function autoload($class)
+    {
         $arrClassNamePart = explode('_', $class);
         $is_ex = end($arrClassNamePart) === 'Ex';
Index: /branches/version-2_12-dev/data/class/SC_CheckError.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_CheckError.php	(revision 22475)
+++ /branches/version-2_12-dev/data/class/SC_CheckError.php	(revision 22567)
@@ -27,10 +27,12 @@
  *----------------------------------------------------------------------
  */
-class SC_CheckError {
+class SC_CheckError 
+{
     var $arrErr = array();
     var $arrParam;
 
     // チェック対象の値が含まれる配列をセットする。
-    function __construct($array = '') {
+    function __construct($array = '')
+    {
         if ($array != '') {
             $this->arrParam = $array;
@@ -41,5 +43,6 @@
     }
 
-    function doFunc($value, $arrFunc) {
+    function doFunc($value, $arrFunc)
+    {
         foreach ($arrFunc as $key) {
             $this->$key($value);
@@ -53,5 +56,6 @@
      * @return void
      */
-    function HTML_TAG_CHECK($value) {
+    function HTML_TAG_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -81,5 +85,6 @@
      * @return void
      */
-    function EXIST_CHECK($value) {
+    function EXIST_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -100,5 +105,6 @@
      * @return void
      */
-    function EXIST_CHECK_REVERSE($value) {
+    function EXIST_CHECK_REVERSE($value)
+    {
         if (isset($this->arrErr[$value[0]])) {
             return;
@@ -117,5 +123,6 @@
      * @return void
      */
-    function SPTAB_CHECK($value) {
+    function SPTAB_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -134,5 +141,6 @@
      * @return void
      */
-    function NO_SPTAB($value) {
+    function NO_SPTAB($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -145,5 +153,6 @@
 
     /* ゼロで開始されている数値の判定 */
-    function ZERO_START($value) {
+    function ZERO_START($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -162,5 +171,6 @@
      * @return void
      */
-    function SELECT_CHECK($value) {
+    function SELECT_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -179,5 +189,6 @@
      * @return void
      */
-    function EQUAL_CHECK($value) {
+    function EQUAL_CHECK($value)
+    {
         if (isset($this->arrErr[$value[2]]) || isset($this->arrErr[$value[3]])) {
             return;
@@ -197,5 +208,6 @@
      * @return void
      */
-    function DIFFERENT_CHECK($value) {
+    function DIFFERENT_CHECK($value)
+    {
         if (isset($this->arrErr[$value[2]]) || isset($this->arrErr[$value[3]])) {
             return;
@@ -215,5 +227,6 @@
      * @return void
      */
-    function GREATER_CHECK($value) {
+    function GREATER_CHECK($value)
+    {
         if (isset($this->arrErr[$value[2]]) || isset($this->arrErr[$value[3]])) {
             return;
@@ -233,5 +246,6 @@
      * @return void
      */
-    function MAX_LENGTH_CHECK($value) {
+    function MAX_LENGTH_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -251,5 +265,6 @@
      * @return void
      */
-    function MIN_LENGTH_CHECK($value) {
+    function MIN_LENGTH_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -269,5 +284,6 @@
      * @return void
      */
-    function MAX_CHECK($value) {
+    function MAX_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -287,5 +303,6 @@
      * @return void
      */
-    function MIN_CHECK($value) {
+    function MIN_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -304,5 +321,6 @@
      * @return void
      */
-    function NUM_CHECK($value) {
+    function NUM_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -321,5 +339,6 @@
      * @return void
      */
-    function NUM_POINT_CHECK($value) {
+    function NUM_POINT_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -331,5 +350,6 @@
     }
 
-    function ALPHA_CHECK($value) {
+    function ALPHA_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -354,5 +374,6 @@
      * @return void
      */
-    function TEL_CHECK($value) {
+    function TEL_CHECK($value)
+    {
         $telItemLen = isset($value[4]) ? $value[4] : TEL_ITEM_LEN;
         $telLen = isset($value[5]) ? $value[5] : TEL_LEN;
@@ -395,5 +416,6 @@
         value[1]    : 判定対象要素名
     */
-    function FULL_EXIST_CHECK($value) {
+    function FULL_EXIST_CHECK($value)
+    {
         $max = count($value);
         $this->createParam($value);
@@ -423,5 +445,6 @@
         value[1]    : 判定対象要素名
     */
-    function ALL_EXIST_CHECK($value) {
+    function ALL_EXIST_CHECK($value)
+    {
         $max = count($value);
 
@@ -454,5 +477,6 @@
         value[1]    : 判定対象要素名
     */
-    function ONE_EXIST_CHECK($value) {
+    function ONE_EXIST_CHECK($value)
+    {
         $max = count($value);
         $this->createParam($value);
@@ -482,5 +506,6 @@
         value[1]    : 判定対象要素名
     */
-    function TOP_EXIST_CHECK($value) {
+    function TOP_EXIST_CHECK($value)
+    {
         $max = count($value);
         $this->createParam($value);
@@ -515,5 +540,6 @@
     // 入力文字がカナ以外ならエラーを返す
     // value[0] = 項目名 value[1] = 判定対象文字列
-    function KANA_CHECK($value) {
+    function KANA_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -528,5 +554,6 @@
     // 入力文字がカナ以外ならエラーを返す
     // value[0] = 項目名 value[1] = 判定対象文字列
-    function KANABLANK_CHECK($value) {
+    function KANABLANK_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -541,5 +568,6 @@
     // 入力文字が英数字以外ならエラーを返す
     // value[0] = 項目名 value[1] = 判定対象文字列
-    function ALNUM_CHECK($value) {
+    function ALNUM_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -554,5 +582,6 @@
     // 入力文字が英数記号以外ならエラーを返す
     // value[0] = 項目名 value[1] = 判定対象文字列
-    function GRAPH_CHECK($value) {
+    function GRAPH_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -567,5 +596,6 @@
     // 入力値で0が許されない場合エラーを返す
     // value[0] = 項目名 value[1] = 判定対象
-    function ZERO_CHECK($value) {
+    function ZERO_CHECK($value)
+    {
         $this->createParam($value);
         if ($this->arrParam[$value[1]] == '0') {
@@ -577,5 +607,6 @@
     // 入力文字の桁数判定　→　最小桁数＜入力文字列＜最大桁数
     // value[0] = 項目名 value[1] = 判定対象文字列 value[2] = 最小桁数 value[3] = 最大桁数
-    function NUM_RANGE_CHECK($value) {
+    function NUM_RANGE_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -592,5 +623,6 @@
     // 入力文字の桁数判定　→　入力文字列 = 桁数　以外はNGの場合
     // value[0] = 項目名 value[1] = 判定対象文字列 value[2] = 桁数
-    function NUM_COUNT_CHECK($value) {
+    function NUM_COUNT_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -611,5 +643,6 @@
      * @return void
      */
-    function EMAIL_CHECK($value) {
+    function EMAIL_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -660,5 +693,6 @@
     //　メールアドレスに使用する文字を正規表現で判定する
     //  value[0] = 項目名 value[1] = 判定対象メールアドレス
-    function EMAIL_CHAR_CHECK($value) {
+    function EMAIL_CHAR_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -673,5 +707,6 @@
     //　URLを正規表現で判定する。デフォルトでhttp://があってもOK
     //  value[0] = 項目名 value[1] = 判定対象URL
-    function URL_CHECK($value) {
+    function URL_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -684,5 +719,6 @@
     /*　IPアドレスの判定　*/
     //  value[0] = 項目名 value[1] = 判定対象IPアドレス文字列
-    function IP_CHECK($value) {
+    function IP_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -707,5 +743,6 @@
     // 受け取りがない場合エラーを返す
     // value[0] = 項目名 value[1] = 判定対象 value[2]=array(拡張子)
-    function FILE_EXT_CHECK($value) {
+    function FILE_EXT_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]]) || count($value[2]) == 0) {
             return;
@@ -733,5 +770,6 @@
     // 受け取りがない場合エラーを返す
     // value[0] = 項目名 value[1] = 判定対象  value[2] = 指定ディレクトリ
-    function FIND_FILE($value) {
+    function FIND_FILE($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -756,5 +794,6 @@
     // 受け取りがない場合エラーを返す
     // value[0] = 項目名 value[1] = 判定対象  value[2] = 指定サイズ(KB)
-    function FILE_EXIST_CHECK($value) {
+    function FILE_EXIST_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -769,5 +808,6 @@
     // 受け取りがない場合エラーを返す
     // value[0] = 項目名 value[1] = 判定対象  value[2] = 指定サイズ(KB)
-    function FILE_SIZE_CHECK($value) {
+    function FILE_SIZE_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -787,5 +827,6 @@
     // 入力文字が英数字,'_','-'以外ならエラーを返す
     // value[0] = 項目名 value[1] = 判定対象文字列
-    function FILE_NAME_CHECK($value) {
+    function FILE_NAME_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -800,5 +841,6 @@
     // 入力文字が英数字,'_','-'以外ならエラーを返す
     // value[0] = 項目名 value[1] = 判定対象文字列
-    function FILE_NAME_CHECK_BY_NOUPLOAD($value) {
+    function FILE_NAME_CHECK_BY_NOUPLOAD($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -815,5 +857,6 @@
     // value[2] = MM
     // value[3] = DD
-    function CHECK_DATE($value) {
+    function CHECK_DATE($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -838,5 +881,6 @@
     // value[4] = HH
     // value[5] = mm
-    function CHECK_DATE2($value) {
+    function CHECK_DATE2($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -858,5 +902,6 @@
     // value[1] = YYYY
     // value[2] = MM
-    function CHECK_DATE3($value) {
+    function CHECK_DATE3($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -879,5 +924,6 @@
     // value[2] = MM
     // value[3] = DD
-    function CHECK_BIRTHDAY($value) {
+    function CHECK_BIRTHDAY($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -924,5 +970,6 @@
     // value[6] = end_month
     // value[7] = end_day
-    function CHECK_SET_TERM($value) {
+    function CHECK_SET_TERM($value)
+    {
 
         // 期間指定
@@ -974,5 +1021,6 @@
 
     /*-----------------------------------------------------------------*/
-    function CHECK_SET_TERM2($value) {
+    function CHECK_SET_TERM2($value)
+    {
 
         // 期間指定
@@ -1017,5 +1065,6 @@
     // value[4] = end_year
     // value[5] = end_month
-    function CHECK_SET_TERM3($value) {
+    function CHECK_SET_TERM3($value)
+    {
 
         // 期間指定
@@ -1042,5 +1091,6 @@
 
     //ディレクトリ存在チェック
-    function DIR_CHECK($value) {
+    function DIR_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -1053,5 +1103,6 @@
 
     // ドメインチェック
-    function DOMAIN_CHECK($value) {
+    function DOMAIN_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -1065,5 +1116,6 @@
     //　メールアドレスを正規表現で判定する
     // value[0] = 項目名 value[1] = 判定対象メールアドレス
-    function MOBILE_EMAIL_CHECK($value) {
+    function MOBILE_EMAIL_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -1084,5 +1136,6 @@
      * @return void
      */
-    function CHECK_REGIST_CUSTOMER_EMAIL($value) {
+    function CHECK_REGIST_CUSTOMER_EMAIL($value)
+    {
         if (isset($this->arrErr[$value[1]])) {
             return;
@@ -1110,5 +1163,6 @@
      * @example $objErr->doFunc(array('URL', 'contents', $arrReviewDenyURL), array('PROHIBITED_STR_CHECK'));
      */
-    function PROHIBITED_STR_CHECK($value) {
+    function PROHIBITED_STR_CHECK($value)
+    {
         if (isset($this->arrErr[$value[1]]) || empty($this->arrParam[$value[1]])) {
             return;
@@ -1131,5 +1185,6 @@
      * @return void
      */
-    function EVAL_CHECK($value) {
+    function EVAL_CHECK($value)
+    {
         if (isset($this->arrErr[$value[0]])) {
             return;
@@ -1152,5 +1207,6 @@
      * @return bool パラメーターとして適切な文字列か
      */
-    function evalCheck($value) {
+    function evalCheck($value)
+    {
         return @eval('return is_scalar(' . $value . ');');
     }
@@ -1163,5 +1219,6 @@
      * @return void
      */
-    function createParam($value) {
+    function createParam($value)
+    {
         foreach ($value as $key) {
             if (is_string($key) || is_int($key)) {
@@ -1178,5 +1235,6 @@
      * @return boolean 値が10進数の数値表現のみの場合 true
      */
-    function numelicCheck($string) {
+    function numelicCheck($string)
+    {
         /*
          * XXX 10進数の数値表現か否かを調べたいだけだが,
Index: /branches/version-2_12-dev/data/class/SC_PageNavi.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_PageNavi.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_PageNavi.php	(revision 22567)
@@ -29,10 +29,12 @@
     ・$func_nameに指定するJavaScriptの例
         // ページナビで使用する
-        function fnNaviPage(pageno) {
+        function fnNaviPage(pageno)
+        {
             document.form1['pageno'].value = pageno;
             document.form1.submit();
         }
 */
-class SC_PageNavi {
+class SC_PageNavi 
+{
     var $now_page;      // 現在のページ番号
     var $max_page;      // 最終のページ番号
@@ -42,5 +44,6 @@
 
     // コンストラクタ
-    function __construct($now_page, $all_row, $page_row, $func_name, $navi_max = NAVI_PMAX, $urlParam = '', $display_number = true) {
+    function __construct($now_page, $all_row, $page_row, $func_name, $navi_max = NAVI_PMAX, $urlParam = '', $display_number = true)
+    {
         $this->arrPagenavi['mode'] = 'search';
 
Index: /branches/version-2_12-dev/data/class/SC_MobileEmoji.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_MobileEmoji.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class/SC_MobileEmoji.php	(revision 22567)
@@ -31,5 +31,6 @@
  * 携帯端末の絵文字を扱うクラス
  */
-class SC_MobileEmoji {
+class SC_MobileEmoji 
+{
     /**
      * 絵文字タグを各キャリア用の文字コードに変換する
@@ -39,5 +40,6 @@
      * @return string 出力
      */
-    static function handler($buffer) {
+    static function handler($buffer)
+    {
         $replace_callback = create_function('$matches', 'return SC_MobileEmoji_Ex::indexToCode($matches[1]);');
         return preg_replace_callback('/\[emoji:(e?\d+)\]/', $replace_callback, $buffer);
@@ -50,5 +52,6 @@
      * @return string 絵文字を表す Shift JIS の文字列を返す。
      */
-    function indexToCode($index) {
+    function indexToCode($index)
+    {
         $carrier = SC_MobileUserAgent_Ex::getCarrier();
         if ($carrier === false) {
Index: /branches/version-2_12-dev/data/smarty_extends/modifier.h.php
===================================================================
--- /branches/version-2_12-dev/data/smarty_extends/modifier.h.php	(revision 20116)
+++ /branches/version-2_12-dev/data/smarty_extends/modifier.h.php	(revision 22567)
@@ -19,5 +19,6 @@
  * @return string
  */
-function smarty_modifier_h($string) {
+function smarty_modifier_h($string)
+{
     return htmlspecialchars($string, ENT_QUOTES);
 }
Index: /branches/version-2_12-dev/data/smarty_extends/function.html_radios_ex.php
===================================================================
--- /branches/version-2_12-dev/data/smarty_extends/function.html_radios_ex.php	(revision 21527)
+++ /branches/version-2_12-dev/data/smarty_extends/function.html_radios_ex.php	(revision 22567)
@@ -39,5 +39,6 @@
  * @uses smarty_function_escape_special_chars()
  */
-function smarty_function_html_radios_ex($params, &$smarty) {
+function smarty_function_html_radios_ex($params, &$smarty)
+{
     require_once $smarty->_get_plugin_filepath('shared','escape_special_chars');
 
@@ -129,5 +130,6 @@
 }
 
-function smarty_function_html_radios_output_ex($name, $value, $output, $selected, $extra, $separator, $labels, $label_ids, $tags) {
+function smarty_function_html_radios_output_ex($name, $value, $output, $selected, $extra, $separator, $labels, $label_ids, $tags)
+{
     $_output = '';
 
Index: /branches/version-2_12-dev/data/smarty_extends/block.marquee.php
===================================================================
--- /branches/version-2_12-dev/data/smarty_extends/block.marquee.php	(revision 21420)
+++ /branches/version-2_12-dev/data/smarty_extends/block.marquee.php	(revision 22567)
@@ -8,5 +8,6 @@
  * @return string 出力
  */
-function smarty_block_marquee($params, $content, &$smarty, &$repeat) {
+function smarty_block_marquee($params, $content, &$smarty, &$repeat)
+{
     // {/marquee}の場合のみ出力する。
     if ($repeat || !isset($content)) {
Index: /branches/version-2_12-dev/data/smarty_extends/function.from_to.php
===================================================================
--- /branches/version-2_12-dev/data/smarty_extends/function.from_to.php	(revision 21526)
+++ /branches/version-2_12-dev/data/smarty_extends/function.from_to.php	(revision 22567)
@@ -31,5 +31,6 @@
  * @uses smarty_function_escape_special_chars()
  */
-function smarty_function_from_to($params, &$smarty) {
+function smarty_function_from_to($params, &$smarty)
+{
     require_once $smarty->_get_plugin_filepath('shared', 'escape_special_chars');
 
Index: /branches/version-2_12-dev/data/smarty_extends/modifier.nl2br_html.php
===================================================================
--- /branches/version-2_12-dev/data/smarty_extends/modifier.nl2br_html.php	(revision 21420)
+++ /branches/version-2_12-dev/data/smarty_extends/modifier.nl2br_html.php	(revision 22567)
@@ -19,5 +19,6 @@
  * @return string
  */
-function smarty_modifier_nl2br_html($string) {
+function smarty_modifier_nl2br_html($string)
+{
     $lines = preg_split('/(\\r\\n|\\r|\\n)/', $string);
     $keys = array_keys($lines);
Index: /branches/version-2_12-dev/data/smarty_extends/modifier.script_escape.php
===================================================================
--- /branches/version-2_12-dev/data/smarty_extends/modifier.script_escape.php	(revision 21514)
+++ /branches/version-2_12-dev/data/smarty_extends/modifier.script_escape.php	(revision 22567)
@@ -6,5 +6,6 @@
  * @return string $value マッチした場合は変換後の文字列、しない場合は入力された文字列をそのまま返す。
  */
-function smarty_modifier_script_escape($value) {
+function smarty_modifier_script_escape($value)
+{
 
     if (is_array($value)) return $value;
Index: /branches/version-2_12-dev/data/smarty_extends/modifier.u.php
===================================================================
--- /branches/version-2_12-dev/data/smarty_extends/modifier.u.php	(revision 20116)
+++ /branches/version-2_12-dev/data/smarty_extends/modifier.u.php	(revision 22567)
@@ -19,5 +19,6 @@
  * @return string
  */
-function smarty_modifier_u($string) {
+function smarty_modifier_u($string)
+{
     return htmlspecialchars(rawurlencode($string), ENT_QUOTES);
 }
Index: /branches/version-2_12-dev/data/smarty_extends/function.html_checkboxes_ex.php
===================================================================
--- /branches/version-2_12-dev/data/smarty_extends/function.html_checkboxes_ex.php	(revision 21479)
+++ /branches/version-2_12-dev/data/smarty_extends/function.html_checkboxes_ex.php	(revision 22567)
@@ -39,5 +39,6 @@
  * @uses smarty_function_escape_special_chars()
  */
-function smarty_function_html_checkboxes_ex($params, &$smarty) {
+function smarty_function_html_checkboxes_ex($params, &$smarty)
+{
     require_once $smarty->_get_plugin_filepath('shared','escape_special_chars');
 
@@ -127,5 +128,6 @@
 }
 
-function smarty_function_html_checkboxes_output_ex($name, $value, $output, $selected, $extra, $separator, $labels, $label_ids, $tags) {
+function smarty_function_html_checkboxes_output_ex($name, $value, $output, $selected, $extra, $separator, $labels, $label_ids, $tags)
+{
     $_output = '';
 
Index: /branches/version-2_12-dev/data/smarty_extends/modifier.numeric_emoji.php
===================================================================
--- /branches/version-2_12-dev/data/smarty_extends/modifier.numeric_emoji.php	(revision 21420)
+++ /branches/version-2_12-dev/data/smarty_extends/modifier.numeric_emoji.php	(revision 22567)
@@ -9,5 +9,6 @@
  * @return string 出力
  */
-function smarty_modifier_numeric_emoji($value) {
+function smarty_modifier_numeric_emoji($value)
+{
     // 数字絵文字 (0～9) の絵文字番号
     static $numeric_emoji_index = array('134', '125', '126', '127', '128', '129', '130', '131', '132', '133');
